/* general */
body{margin:0;padding:0;font:normal 62.5% Arial, Helvetica, sans-serif;color:#4d4c4a;background:#e7e7e8 url('../images/carterBG.gif') left top repeat-x;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
p{margin:0 0 10px 0;}
h1{margin:0;padding:0;font-weight:lighter;font-size:1em;}
h2{margin:0;padding:2px 0;font-weight:lighter;font-size:1em;} 
h3{margin:0;padding:2px 0;font-weight:lighter;font-size:1em;}
h4{margin:0;padding:2px 0;font-weight:lighter;font-size:1em;}
h5{margin:0;padding:2px 0;font-weight:lighter;font-size:1em;}
h6{margin:0;padding:2px 0;font-weight:lighter;font-size:1em;}
input{margin-bottom:0;}
label{margin-bottom:2px;}
img{border:0;}

/* main */
#mainContainer{width:964px;background:#fff;margin:auto;padding:0 30px 25px;}
#menuContainer{clear:both;background:url('../images/nav-item.gif') right top repeat-x;padding:0;}
#contentContainer{clear:both;}
#contentContainer.normalContent{margin:8px 0 9px 16px;padding:0 0 2px 0;overflow:hidden;width:946px;background:#d7d7d7 url(../images/content-bg2.png) 0 100% no-repeat;font-size:1.2em;}
#contentContainer.normalContent .content{margin:0 1px;padding:28px 20px 28px 20px;float:left;width:904px;height:100%;background:#fff url(../images/content-bg.png) 0 0 repeat-x;}
#contentContainer.noPageControls{margin-top:19px;}
#contentContainer.columnedContent{margin-top:20px;}
#footerContainer{clear:both;margin-top:29px;padding-right:17px;height:40px;line-height:40px; background-color:#00080F; text-align:right;font-size:1.2em;color:#fff;}
#footerContainer a{color:#fff;}
#pageControls{margin:8px 0}
#pageControls .controls{float:right;margin-left:10px;margin-right:1px;}
#pageControls .controls a.print{display:block;background:url(../images/icon_print_button.gif) 0 0 no-repeat;width:49px;height:48px;}
#pageControls .controls a.email{display:block;background:url(../images/icon_email_button.gif) 0 0 no-repeat;width:49px;height:48px;}
#pageControls .controls a.print span{display:none;}
#pageControls .controls a.email span{display:none;}
#pageControls .payments-control{position:relative;float:right;font-size:12px;}
#pageControls .payments-control-container{position:absolute;right:0px;top:0;padding:9px 8px 0 8px;width:168px;height:47px;background:#d3e0d9;}
#pageControls .payments-control label{display:block;color:#000;}
#pageControls .payments-control select{margin-right:2px;}
#pageControls h1{float:left;margin-top:24px;margin-left:16px;font-size:20px;}
.menu{overflow:hidden;}
.menu ul{list-style-type:none;background:#005443;margin:0;padding:0;}
.menu ul li{float:left;background:url('../images/nav-item.gif') right top repeat-x;height:30px;margin-left:-1px;}
.menu ul li:hover,.menu ul li.selected{position:relative;z-index:2;}
.menu ul li.spacer{display:block;width:1px;background:url('../images/nav-spacer.png') 0 0 no-repeat;position:relative;z-index:1;}
.menu ul li a{line-height:25px;height:20px;font-family:helvetica;font-size:12px;color:#fff;text-decoration:none;font-weight:700;background:url('../images/nav-spacer.png') right top no-repeat;display:block;padding:5px 27px;}
.menu ul li a:hover,.menu ul li.selected a{background:url('../images/nav-hover.gif') right top repeat-x;}
.submenu{background-color:#f5412a;float:left;width:100%;}
.submenu ul{list-style-type:none;background:none;margin:0;padding:0;}
.submenu ul li{float:left;font-size:14px;height:27px;line-height:27px;background:red;margin:0;padding:0;}
.submenu ul li a{float:left;padding-right:10px;background:url(../images/submenu-a.png) 100% 0 no-repeat;color:#fff;}
.submenu ul li a span{display:block;padding-left:10px;background:url(../images/submenu-a-span.png) 0 0 no-repeat;}
.submenu ul li.selected a,.submenu ul li a:hover{color:#000;text-decoration:none;background-image:url(../images/submenu-selected-a.png);}
.submenu ul li.selected a span,.submenu ul li a:hover span{background-image:url(../images/submenu-selected-a-span.png);}
.column1,.column2,.column3{float:left;width:200px;}
.column1{width:365px;border:6px solid #6d6e70;}
.column2{width:376px;padding:0px 0 0 15px;}
.column3{width:196px;padding:0px 0 0 0;}


/* content */
.content a{color:#0084d6;}
.content h1{font-size:2.16em;margin-bottom:25px;font-weight:lighter;}
.content h2{margin-bottom:10px;font-weight:lighter;}
.content h3{font-weight:lighter;}
.content h4{font-weight:lighter;}
.content h5{font-weight:lighter;}
.content h6{font-weight:lighter;}

/* content loginForm */
.loginForm input{width:209px;}
.loginForm a.formBtn{float:left;padding-right:27px;height:21px;line-height:21px;background:url(../images/form-btn-a.png) 100% 0 no-repeat;color:#fff;text-transform:uppercase;}
.loginForm a.formBtn span{display:block;padding-left:27px;background:url(../images/form-btn-a-span.png) 0 0 no-repeat;}
.loginForm a.formBtn:hover{text-decoration:none;}
.loginForm a.formBtnSubmit{float:right;}
.loginForm .hr{margin-top:22px;margin-bottom:7px;height:1px;background-color:#4f4b4a;}

/* errors */
.error{margin:22px 0 87px 150px;width:463px;}
.error h1{position:relative;left:-52px;width:463px;height:30px;line-height:30px;margin:0 0 24px 0;padding:8px 0 0 52px;font-size:1.5em;font-weight:bold;color:#fff;background:url(../images/warning_symbol.gif) 0 50% no-repeat}
.error h1 span{display:block;padding:0 0 0 11px;background:#e72614;}
.error h2{margin:0 0 7px 0;padding:0;font-size:2em;font-weight:bold;}
.error h2,.error p{padding-right:35px;}

/* misc */
.tableContainer{padding:10px 20px 3px;}
.tableContainer .rowHeader{background:#f3f3f4;font-size:1.2em;height:15px;font-weight:700;color:#6d6e70;padding:3px 0 2px 6px;}
.tableContainer .rowItem{background:#fff;height:12px;font-weight:400;font-size:1.2em;color:#49a6db;padding:6px 0 6px 8px;}
.formInput{margin:2px 0 12px 0;}
table{margin-bottom:8px;}
table.contacts{border-bottom:2px solid #ebebea;}
table.contacts.last{border-bottom:none;}
.clear{clear:both;}

/* specific */
.logoContainer{width:656px;height:132px;float:left;}
.loginContainer{height:132px;width:308px;float:left;}
.loginControlsContainer{margin-right:0;padding-top:15px;height:27px;font-size:12px;}
.loginControlsContainer a.btnContactLogin:link,.loginControlsContainer a.btnContactLogin:visited,.loginControlsContainer a.btnContactLogin:active,.loginControlsContainer a.btnContactLogin:hover,.loginControlsContainer a.btnContactLogin:visited:hover{text-decoration:none;height:26px;line-height:26px;background:url('../images/btnLeftBG.gif') 0 0 no-repeat;padding-left:5px;min-width:40px;display:block;float:right;color:#848484;text-align:center;vertical-align:middle;}
.loginControlsContainer a span{background:url('../images/btnRightBG.gif') right top no-repeat;display:block;line-height:26px;padding:0 5px 0 0;}
.loginSpacer{float:right;width:10px;}
.btnLogoutArrow{padding-left:4px;}
.loginUserInfo{padding:5px 0 0 115px;position:relative;top:-33px;}
.loginUserInfo .welcomeLabel{color:#adadb0;font-size:14px;line-height:14px;font-weight:700;padding:0 0 4px;}
.loginUserInfo .nameLabelBold,.loginUserInfo .nameLabel{color:#6d6e70;font-size:12px;line-height:16px;font-weight:700;padding-top:3px;}
.loginUserInfo .nameLabel{font-weight:400;}
.accountDetailsHeader{height:30px;background:#6d6e70;}
.accountDetailsHeader .headerText,.accountDetailsHeader .headerDate{color:#fff;width:150px;font-weight:700;font-size:1.4em;float:left;padding:10px 0 0 15px;}
.accountDetailsHeader .headerDate{font-weight:400;text-align:right;width:150px;float:right;}
.bodyTextContainer{border-right:1px solid #d1d3d4;border-bottom:1px solid #d1d3d4;}
.bodyText{position:relative;font-size:1.2em;height:175px;padding:0px 0 0;}
.bodyText img,.bannerContainer img{float:right;margin:0;padding:0;}
.bodyText img.hero{position:absolute;right:0;bottom:0;}
.bannerContainer{padding-top:8px;}
.bannerContainer img{clear:both;}
.bodyTextWelcome{color:#6d6e70;font-size:1.6em;font-weight:700;margin:0;padding:0 0 1px;}
h1.bodyTextHeader{color:#005443;font-size:1.8em;font-weight:700;margin:0;padding:3px 0 5px;}
.bannerSmall{text-align:right;}
/*.bannerSmall img{border:3px solid #d1d2d4;}*/
.content .search{position:relative;margin-bottom:18px;padding-left:12px;font-size:1.2em;}
.content .search input{float:left;width:184px;height:27px;line-height:27px;margin-bottom:10px;padding:0 6px;border:0;font-weight:700;color:#00543d;background:url(../images/search-input-bg.png) 0 0 no-repeat;}
.content .search a.btn{position:absolute;right:4px;top:4px;float:left;height:19px;padding-right:5px;background:url(../images/search-btn-a.png) 100% 0 no-repeat;text-transform:uppercase;color:#fff;}
.content .search a.btn span{display:block;height:19px;padding-left:5px;background:url(../images/search-btn-a-span.png) 0 0 no-repeat;}
.content .search a.btn:hover{text-decoration:none;}
.content .search-box{width:300px;}
.content a.search-go-btn{padding-right:13px;}
.content a.search-go-btn span{padding-left:13px;}
.bannerItem {height:100px;padding:0px 0px 0px 12px;overflow:hidden; }
.bannerBorder{border:3px solid #d1d2d4;}
.bannerImage {width:110px;float:left;overflow:hidden;height:82px; }
.bannerPdf {width:68px;float:left;background:#fa602a;text-align:left;color:White;}
.bgOrange{background:#fa602a;}
.bgGray{background:#a8a9ad;}
.bannerPdf span.bannderPdfTitle, .bannerPdf span.bannderPdfSubTitle{display:block;padding:2px 5px 0px 5px;font-size:12px;font-weight:bold;}
.bannerPdf span.bannderPdfSubTitle{font-weight:normal;padding-top:0px;}
.bannerPdfIcon{padding: 10px 0px 0px 18px;height:40px;}
.bannerPdfIcon IMG{padding: 0px; margin: 0px;}
/***** statement page *****/
h2.greenh2{color:#226146;font-size:14px;font-weight:bold;}
.pager{padding:5px 0px 10px 0px;}
.pager ul{list-style-type:none;margin:0;padding:0;}
.pager ul li{float:left;height:20px;width:20px;}
.pager ul li.spacer{width:5px;}
.pager ul li a{line-height:20px;height:20px;font-family:helvetica;font-size:12px;color:#fff;background-color:#256147;text-decoration:none;font-weight:700;display:block;padding:2px 2px 2px 5px;}
.pager ul li a:hover,.pager ul li.selected a{background-color:#a6c0b5;color:#256147;}

div.pagertitle{padding:5px 0px 5px 0px;}

div.statementContainer{padding:0px 0px 20px 0px;border-bottom:1px solid #999999;}
table.statement{font-size:12px;font-weight:normal;border:none;text-align:left;width:100%;border-collapse:collapse;}

table.statement td{padding:2px 0px 2px 10px;text-align:left;color:#4D4C4A;}

table.statement tr.heading{background:#999999;}

table.statement tr.alt{background:#eaf0ee;}

table.statement tr th{color:#ffffff;padding:5px 0px 5px 10px;background:#999999;text-align:left;}

table.statement td.spacer{background:#ffffff;height:10px;}

table.statement td.first{width:200px;}

table.statement .gridrow_alternate
{
    background-color: #eaf0ee;
}

table.statement thead a
{
    color:#ffffff;
    zoom:1;
}

table.statement .sort_desc a
{
    color:#ffffff;
    background-image: url('../Images/table-col-arrow-down.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 15px;
}

table.statement .sort_asc a
{
    color:#ffffff;
    background-image: url('../Images/table-col-arrow-up.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 15px;
}


/* invoice page */
div.invoiceContainer{position:relative;left:-5px;padding:0px 0px 20px 0px;width:914px;border-bottom:1px solid #999999;}
table.invoices{font-size:12px;font-weight:normal;border:none;text-align:left;width:100%;border-collapse:collapse;border:0 none;}
table.invoices tr{height:31px;background:url(../images/invoice-table-tr-bg.png) 5px center no-repeat;border:0 none;}
table.invoices tr.heading{background:url(../images/invoice-table-th-bg.png) 0 0 no-repeat;}
table.invoices tr th{color:#ffffff;padding:7px 0px 5px 10px;text-align:left;line-height:21px;}
table.invoices tr th a{color:#fff;}
table.invoices tr th a.arrow-up{padding-right:16px;background:url(../images/table-col-arrow-up.png) 100% center no-repeat;}
table.invoices tr th a.arrow-down{padding-right:16px;background:url(../images/table-col-arrow-down.png) 100% center no-repeat;}
table.invoices tr.alt{background-color:#eaf0ee;}
table.invoices td{padding:5px 5px 5px 13px;height:21px;text-align:left;color:#0099cc;}
table.invoices td.col4 .form-btn{float:right;}

/* for ie7, since it applies tr background to td instead */
table.invoices tr.heading th{background-position:-10px 0;}
table.invoices tr.heading th.col1{background-position:0 0;}
table.invoices tr.heading th.col4{background-position:100% 0;}
table.invoices td{background-position:-5px center;}
table.invoices td.col1{background-position:5px center;}
table.invoices td.col3{background-position:100% center;}
table.invoices td.col4{background-image:none;}

/* products page */
table.products{width:100%;background-color:#eaf0ee;border-collapse:collapse;border-spacing:0;}
table.products tr.heading{background:url(../images/products-table-th-bg.png) 0 0 no-repeat;}
table.products tr.heading th{padding:7px 0px 5px 13px;text-align:left;color:#fff;line-height:21px;}
table.products tr th{text-align:left;}
table.products .tableContainer{margin:0 0 9px 0;padding:14px 6px 9px 6px;background:#fff;}
table.products table{border-spacing:4px;border-collapse:separate;border-width:4px;margin:0;padding:0;}
table.products td.group{padding:7px 5px 5px 5px;}
table.products td.group .tableInfo{float:right;position:relative;top:-22px;height:22px;line-height:22px;padding:0 34px 0 5px;font-weight:bold;color:#000;background-color:#d4dfd9;}
table.products td.group th{}
table.products td.group td{padding-right:1px;background:url(../images/products-table-td-right.png) 100% center no-repeat;}
table.products td.group td div{overflow:hidden;margin-left:0px;padding:0 4px;line-height:17px;height:16px;background:url(../images/products-table-td-left.png) 0 0 no-repeat;}
table.products td.group td.col1 div{margin-left:0;}
table.products h3{padding:0 8px;margin-bottom:5px;text-transform:uppercase;font-weight:bold;}
table.products h4{}

/* for ie7, since it applies tr background to td instead */
table.products tr.heading th{background-position:-10px 0;}
table.products tr.heading th.col1{background-position:0 0;}
table.products tr.heading th.col2{background-position:100% 0;}

.form-input{margin-bottom:10px;overflow:visible;}
.form-input label{margin-right:9px;vertical-align:bottom;}
.form-input input{margin-right:9px;vertical-align:bottom;}
.form-input select{margin-right:9px;vertical-align:bottom;}
.form-input a.calendar{display:inline-block;margin-right:9px;width:22px;height:24px;background:url(../images/date_icon.gif) 0 0 no-repeat;vertical-align:bottom;}
.form-input a.calendar span{display:none;}
.form-btn{display:inline-block;vertical-align:bottom;}
.form-btn a{float:left;padding-right:8px;height:21px;line-height:21px;background:url(../images/form-btn-a.png) 100% 0 no-repeat;color:#fff;}
.form-btn a span{display:block;padding-left:8px;line-height:21px;background:url(../images/form-btn-a-span.png) 0 0 no-repeat;}
.form-btn a:hover{text-decoration:none;background-image:url(../images/form-btn-selected-a.png);}
.form-btn a:hover span{background-image:url(../images/form-btn-selected-a-span.png);}
.form-input a.calendar2{display:inline-block;margin-right:9px;width:22px;height:24px;background:url(../images/date_icon.gif) 0 0 no-repeat;vertical-align:bottom;}

.form-input .date-selector,.form-input .status-selector,.form-input .textbox{display:inline-block;width:250px;vertical-align:top;}
.form-input .date-selector label,.form-input .status-selector label,.form-input .textbox .label{display:block;vertical-align:top;}
.form-btn,.form-input .date-selector,.form-input .status-selector,.form-input .textbox{*display:inline;}

.branch-selector{padding:17px 10px 10px 10px;background-color:#d3e0d9;}
.branch-selector .field{display:inline-block;margin-right:13px;vertical-align:bottom;}
.branch-selector .field{*display:inline;}
.branch-selector label,.branch-selector select{margin-right:4px;}
.hr-full{margin-top:15px;margin-bottom:22px;background-color:#dadada;height:1px;position:relative;left:-20px;width:944px;}

#pageFormControls{overflow:hidden;padding-bottom:20px;font-size:1.2em;}
#pageFormControls .form-btn{float:right;margin-left:3px;}


/* chh html controls*/

.chh-display-label,
.chh-editor-label
{
	margin: 0.5em 0;
	float:left; 
	width:200px;
}

.chh-display-label-narrow
{
	margin: 0.5em 0;
	float:left; 
	width:100px;
}

.chh-display-field, 
.chh-editor-field 
{
	margin: 0.5em 0;
	float:left;
}

.chh-validation
{
	margin: 0.5em 0;
	color: #FF0000; 
	font-style: italic;
}

/* modal popup*/

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog,
#boxes #dialogProduct,
#boxes #dialogAllProduct,
#boxes #dialogWebDepartment,
#boxes #dialogWebGroup,
#boxes #dialogWebSubgroup
{
  background-color:#ffffff;
}

li 
{ 
	margin-left: 12px;
	color:Red;
	
} 

.toggleUp 
{ 
	display: none; 
}      
.toggleDown 
{ 
}     
input.hint {
    color: #999999;
    font-style: italic;
    text-indent: 0.3em;
}
